diff -uNr asterisk-orig/apps/app_meetme.c asterisk-13.5.0/apps/app_meetme.c
--- asterisk-orig/apps/app_meetme.c	2015-08-20 10:36:53.057660639 -0300
+++ asterisk-13.5.0/apps/app_meetme.c	2015-08-20 10:39:50.126487907 -0300
@@ -3615,13 +3615,11 @@
 		bi.numbufs = audio_buffers;
 		if (ioctl(fd, DAHDI_SET_BUFINFO, &bi)) {
 			ast_log(LOG_WARNING, "Unable to set buffering information: %s\n", strerror(errno));
-			close(fd);
 			goto outrun;
 		}
 		x = 1;
 		if (ioctl(fd, DAHDI_SETLINEAR, &x)) {
 			ast_log(LOG_WARNING, "Unable to set linear mode: %s\n", strerror(errno));
-			close(fd);
 			goto outrun;
 		}
 		nfds = 1;
@@ -3636,7 +3634,6 @@
 	dahdic.chan = 0;
 	if (ioctl(fd, DAHDI_GETCONF, &dahdic)) {
 		ast_log(LOG_WARNING, "Error getting conference\n");
-		close(fd);
 		goto outrun;
 	}
 	if (dahdic.confmode) {
@@ -3688,7 +3685,6 @@
 
 	if (ioctl(fd, DAHDI_SETCONF, &dahdic)) {
 		ast_log(LOG_WARNING, "Error setting conference\n");
-		close(fd);
 		goto outrun;
 	}
 	ast_debug(1, "Placed channel %s in DAHDI conf %d\n", ast_channel_name(chan), conf->dahdiconf);
@@ -3968,7 +3964,6 @@
 							dahdic.confmode = DAHDI_CONF_CONF;
 							if (ioctl(fd, DAHDI_SETCONF, &dahdic)) {
 								ast_log(LOG_WARNING, "Error setting conference\n");
-								close(fd);
 								goto outrun;
 							}
 						}
@@ -3989,7 +3984,6 @@
 					}
 					if (ioctl(fd, DAHDI_SETCONF, &dahdic)) {
 						ast_log(LOG_WARNING, "Error setting conference\n");
-						close(fd);
 						goto outrun;
 					}
 					if (musiconhold && (ast_test_flag64(confflags, CONFFLAG_MOH))) {
@@ -4179,7 +4173,6 @@
 					/* Take out of conference */
 					if (ioctl(fd, DAHDI_SETCONF, &dahdic_empty)) {
 						ast_log(LOG_WARNING, "Error setting conference\n");
-						close(fd);
 						ast_frfree(f);
 						goto outrun;
 					}
@@ -4225,7 +4218,6 @@
 					/* Put back into conference */
 					if (ioctl(fd, DAHDI_SETCONF, &dahdic)) {
 						ast_log(LOG_WARNING, "Error setting conference\n");
-						close(fd);
 						ast_frfree(f);
 						goto outrun;
 					}
@@ -4389,9 +4381,7 @@
 		ast_moh_stop(chan);
 	}
 	
-	if (using_pseudo) {
-		close(fd);
-	} else {
+	if (!using_pseudo) {
 		/* Take out of conference */
 		dahdic.chan = 0;	
 		dahdic.confno = 0;
@@ -4430,6 +4420,9 @@
 	}
 
  outrun:
+	if (using_pseudo)
+		close(fd);
+
 	AST_LIST_LOCK(&confs);
 
 	if (dsp) {
